Subject: Re: [Ethereal-dev] Re: [nfsv4] ethereal and NFSv4 support.

From: Jaime Fournier <[email-masked]>
Date: Thu, 10 Feb 2005 14:40:14 -0600 (CST)

do you have some example traces I could be copied on?

Thanks!

On Thu, 3 Feb 2005, Bryce Harrington wrote:

> Date: Thu, 3 Feb 2005 13:44:29 -0800 (PST)
> From: Bryce Harrington <[email-masked]>
> Reply-To: Ethereal development <[email-masked]>
> To: "William A.(Andy) Adamson" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: [Ethereal-dev] Re: [nfsv4] ethereal and NFSv4 support. 
> 
> On Wed, 2 Feb 2005, William A.(Andy) Adamson wrote:
>> [email-masked] said:
>>>  At citi we certainly do this every day and I haven't noticed it parsing
>>> NFSv4 incorrectly lately.
>>
>>
>> Delegation callbacks (CB_NULL, CB_RECALL, CB_GETATTR) are not parsed. OPEN
>> repy's with a granted READ or WRITE delegation are not parsed.
>
> I'll add these two items to our test matrix in the Serviceability
> section.
>
> I.E.5  Verify sufficient monitoring functionality within Ethereal
>       - Parse delegation callbacks (CB_NULL, CB_RECALL, CB_GETATTR)
>       - Parse OPEN repy's with a granted READ or WRITE delegation
>
> Thanks,
> Bryce
>
> _______________________________________________
> Ethereal-dev mailing list
> [email-masked]
> http://www.ethereal.com/mailman/listinfo/ethereal-dev
>

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4